/*
Theme Name: Montessori
Theme URI: http://mss.edu.au/
Author: Krupa
Author URI: http://KrupaPatel.com/
Description: Montessori stepping stone website
Template: illdy
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: business
Text Domain: montessori

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
@font-face {
	font-family: FjallaOne;  
	src: url(fonts/FjallaOne-Regular.ttf);  
	font-weight: normal;  
}
@font-face {
	font-family: SourceSansPro;  
	src: url(fonts/SourceSansPro-Regular.otf);  
	font-weight: normal;  
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    color: #000;
    font-family: SourceSansPro,sans-serif;
    font-weight: 400;
    font-size: 16px;
}
p {
    color: #000;
}
a {
    color: inherit;
}
.markup-format a {
    color: #16375E;
    text-decoration: underline;
}
a:focus, a:hover {
    color: #16375E;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    font-family: "FjallaOne";
    line-height:1.1;
}
.h1,h1 {
 font-size:36px
}
.h2,h2 {
 font-size:30px
}
.h3,h3 {
 font-size:24px
}
.h4,h4 {
 font-size:18px
}
.h5,h5 {
 font-size:14px
}
.h6,h6 {
 font-size:12px
}
p {
 margin:0 0 10px
}
.markup-format blockquote, .markup-format q {
    font-size: 18px;
}
.markup-format blockquote:before, .markup-format blockquote:after {
    display: none;
}
.markup-format ul {
    -webkit-padding-start: 0;
}
.center-table {
  display: table;
  margin:0 auto;
}
.website-logo,
.website-name{
  display: table-cell;
  margin: 0;
  padding: 20px;
  vertical-align: middle;
  text-transform: capitalize; 
}
.website-name{
	font-family: "FjallaOne";
	font-size: 42px;
	color: #ffffff;
}
.website-tagline {
	font-size: 22px;
	padding-top: 0;
	margin-top: 15px;
    text-transform: none;
}
.logo-section hr{
	margin-top: -10px;
    margin-bottom: 0;
    border: none;
}

#header .top-header{
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    background-color: #16375e;
}
#header .top-header img{
	max-height: 125px;
}
#header .top-menu{
	padding-top: 0;
	padding-bottom: 0;
	background-color: #00aabc;
}
#menu-item-15 img{
	height: 24px;
    width: auto;
    margin-top: -6px;
}
#header .top-header .header-navigation {
    float: none;
}
#header .top-header .header-navigation ul {
    margin: 15px auto;
    line-height: 1.4;
    padding-left: 0;
}
#header .top-header .header-navigation ul li{
	float: none;
	display: inline-block;
	text-align: center;
	
}
#header .top-header .header-navigation ul li a {
	font-family: "FjallaOne";
	text-transform: capitalize;
    font-size: 20px;
    font-weight: 500;
    line-height: 0;
}
#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a {
    width: 100%;
    margin: 0;
    padding: 0 15px;
    line-height: 50px;
    font-weight: 500;
    font-size: 16px;
    color: #444;
    text-transform: none;
    display: block;
    font-family: Lato;
}
#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    text-align: left;
}
#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu {
    width: 300px;
    margin: 0 0 0;
}
#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu:before {
    display: block;
    content: "";
    position: absolute;
    top: -5px;
    right: 90%;
}
#header .bottom-header {
  	padding-top: 50px;
    padding-bottom: 300px;
}
#header .bottom-header h2 {
    margin: 0 0 50px 0;
    line-height: 0.74;
    font-size: 45px;
    color: #fff;
    text-transform: inherit;
    font-family: "FjallaOne";
}
#header .bottom-header span.span-dot {
   	display: none;
}
.header-button-two {
    width: auto;
    height: 63px;
    line-height: 63px;
    background: #f1d204;
    font-family: "FjallaOne";
    margin: 0;
    padding: 0px 25px;
    display: inline-block;
    border-radius: 3px;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-has-link.yellow-menu{
    background: #f1d204;
    float: right;
}
.header-column1{
    text-align: left;
}
.header-column2{
    text-align: right;
}
.menu-right{
    position: absolute;
    top: 5px;
    right: 0;
}
#header .top-header .menu-right img {
    max-width: 300px;
    max-height: 50px;
}

.bottom-header {
	width: 100%;
    background-position: top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#header .bottom-header.blog {
    padding: 200px 0;
}

#blog .blog-post {
    width: 100%;
    margin-bottom: 50px;
}
#blog .blog-post .blog-post-entry p {
    line-height: 1.6;
    color: #000;
}
#blog .page .blog-post-title{
	font-family: "FjallaOne";
	font-size: 35px;
	color: #00aabc;
	text-transform: capitalize;
}
.front-page-section .section-header h3{
	font-family: "FjallaOne";
	font-size: 35px;
	color: #00aabc;
	text-transform: inherit;
}
#about, #static-page-content {
    padding: 85px 0 85px 0;
}
#about.front-page-section{
	background: linear-gradient( rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8) ), /* bottom, image */ url(images/preschool-life-bg.jpg);
	background-attachment: fixed;
    background-size: 100%;
    background-position: center;
    background-size: cover;
}
.front-page-section .section-header p {
    margin-bottom: 0;
    line-height: 1.6;
    font-size: 15px;
    color: #000;
}
.front-page-section .section-header p {
    margin-bottom: 0;
    line-height: 1.6;
    font-size: 18px;
    color: #000;
    font-family: 'SourceSansPro';
}
#about .section-header {
    margin-bottom: 0;
}
i.fa.fa-home.menu-item-home {
    font-size: 30px;
}
/*
* Home Page - Services Section
*/
#services.front-page-section .service-title,
#services.front-page-section .service-title h5{
    font-weight: 500;
    font-size: 25px; 
}


/*
*
* ABOUT MONTESSORY PAGES
*
*/
.markup-format thead h2 {
    text-align: left;
    font-size: 25px;
}
.markup-format table tbody tr,
.markup-format table tbody tr td,
.markup-format table thead th{
    border: none;
}
.markup-format table tbody {
    color: #888;
    text-align: left;
    font-size: 16px;
    font-weight: 300;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: transparent;
}
.table-striped>tbody>tr:nth-of-type(odd)>td {
    background-color: #f9f9f9;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > a, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > form,
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a{
    font-family: 'FjallaOne' !important;
}

/*
* Community Support
*
*/
#projects {
    padding: 65px 0 25px 0;
}


#projects .community-support{
    padding: 0 15px 50px 15px;
}

#projects .community-support img{
    width: 100%;
    height: auto;
    max-width: 286px;
}

#services.front-page-section .section-header{
    display: none;
}

.service-image{
    height:200px;
    width:200px;
    overflow:hidden;
    border-radius:50%;
    margin: 0 auto;
}
.service-image img{
    -webkit-transform:translate(-50%);
    margin-left:100px;
}
#services .section-content .service .service-title {
   text-transform: capitalize;
   color: #16375E;
   font-family: 'FjallaOne';
   font-size: 30px;
}
#services .section-content .service .service-entry {
    margin-bottom: 0;
    line-height: 1.6;
    font-size: 15px;
    color: #000;
}
#contact-us {
	background: url(images/contact-us-bg.jpg);
	background-attachment: fixed;
    background-size: 100%;
    background-position: center;
    background-size: cover;
}
#contact-us .section-content .container{
	background: linear-gradient( rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8) );
    padding: 4em;
}
#contact-us.front-page-section .section-header p {
    color: #fff;
}
#contact-us .section-content .wpcf7-form p:nth-of-type(1), #contact-us .section-content .wpcf7-form p:nth-of-type(2), #contact-us .section-content .wpcf7-form p:nth-of-type(3) {
    width: 50%;
}

#contact-us .section-content .wpcf7-form p .wpcf7-text{
    background-color: transparent;
    border: 1px solid #000;
    border-radius: 5px;
    color: #000;
}
#contact-us .section-content .wpcf7-form p {
    color: #000;
}
#contact-us .section-content .wpcf7-form div .wpcf7-textarea {
   	background-color: transparent;
   	border: 1px solid #000;
    border-radius: 5px;
    font-weight: 500;
    color: #000;
}
#contact-us .section-content .wpcf7-form p .wpcf7-submit {
    background-color: transparent;
    border: 1px solid #000;
    margin: 40px 0 0 0;
    color: #000;
}
#contact-us .section-content .wpcf7-form p .wpcf7-submit:hover {
    opacity: 0.9;
    background: #00aabc;
    color: #fff;
    border: 1px solid #00aabc;
}
#contact-us .section-content .wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 0;
    padding: 10px 20px;
    color: #00aabc;
    float: left;
}
#contact-us .section-content .wpcf7-form .wpcf7-response-output {
    margin-top: 40px !important;
    float: left;
}
#header .bottom-header.blog.contact-us-map{
    padding: 0;
}
#full-width.front-page-section.width-padding {
    padding-top: 0;
}
#map {
        height: 400px;
        width: 100%;
       }
div.wpcf7-validation-errors {
    border: 2px solid #00aabc;
}
span.wpcf7-not-valid-tip {
    color: #00aabc;
    font-size: 1em;
    display: block;
}
input[type="text"], input[type="email"], input[type="number"], input[type="search"], textarea {
    color: #000;
}
#contact-us .section-content .wpcf7-form p .wpcf7-text:focus,
#contact-us .section-content .wpcf7-form p .wpcf7-text:hover,
#contact-us .section-content .wpcf7-form div .wpcf7-textarea:focus,
#contact-us .section-content .wpcf7-form div .wpcf7-textarea:hover,
.wpcf7-form p .wpcf7-form-control:focus,
.wpcf7-form p .wpcf7-form-control:hover {
    border-color: #00395C;
}
#contact-us .section-header {
    width: 100%;
    margin-bottom: 50px;
}
span.contact-address {
    padding-left: 10px;
    padding-right: 10px;
}
.contact-us-box .box-left {
	font-weight: 900;
	color: #000;
}
.contact-us-box .box-right {
	color: #000;
}
.post-5 form.wpcf7-form label {
    width: 100%;
}
.post-5 form.wpcf7-form label textarea{
    width: 100%;
    border: 1px solid rgb(169, 169, 169);
}
.post-5 form.wpcf7-form .wpcf7-submit{
    width: 80%;
    margin-left: 20px;  
    color: #000;
}
.wpcf7-form p .wpcf7-form-control.wpcf7-not-valid, 
#contact-us .section-content .wpcf7-form div .wpcf7-textarea.wpcf7-not-valid, 
#contact-us .section-content .wpcf7-form p .wpcf7-text.wpcf7-not-valid {
    border-color: #00aabc;
}
#contact-us .section-content .wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 0;
    padding: 10px 20px;
    float: left;
    border-color: #00aabc;
}
#comments #respond .comment-form #input-submit:hover, input[type=submit]:hover, #latest-news .latest-news-button:hover, #contact-us .section-content .wpcf7-form p .wpcf7-submit:hover, #header .bottom-header .header-button-two:hover, #blog .blog-post .blog-post-button:hover, a.button:hover {
    background-color: #fbdf35;
}
.page-id-5 .post-5 form.wpcf7-form .wpcf7-submit {
    margin-left: 0;  
    height: 50px;
}
#footer .input-group-addon {
    background-color: transparent;
    border: none;
}
#footer .input-group-addon img{
	max-width: 44px;
}
#footer .input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {
    padding: 0px 10px;
}
.contact-us-title{
	font-weight: 700;
}
.copyright{
	margin: 30px auto;
}
#footer .copyright {
    color: #000;
}
#footer .copyright a {
    color: #000;
    text-decoration: none;
}
#footer {
    width: 100%;
    background-color: #f2f2f2;
    padding: 40px 0 0;
}
.footer-logos{
    text-align: right;
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 769px) and (max-width : 1200px) {
	#header .top-header .row {
        display: block;
    }
    .header-column1{
        padding: 0;
    }
    .header-column2 {
        line-height: 165px;
    }
    .website-logo{
        padding: 15px;
        
    }
    .website-name {
        padding: 0;
        font-size: 34px;
    }
    .website-tagline{
        font-size: 18px;
    }
}
 

@media only screen and (max-width : 1200px) {
    .menu-right {
        right: -25px;
    }
}
/* FOR MENU */
@media only screen and (max-width : 992px) {
    .primarymenu nav{
        display: none;
    }
    .responsive-menu {
        margin-top: 0;
    }
    .open-responsive-menu {
        /*padding: 0;
        position: absolute;
        right: 25px;
        top: 50px;*/
        float: none;
    }
    .center-table {
        display: table;
        margin: 0 auto;
    }
    .header-column2 {
        height: 125px;
        text-align: left;
    }
    #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-has-link.yellow-menu {
        float: left;
    }
    #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.email-menu > a > .quadmenu-item-content{
        text-transform: lowercase;
    }
    #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li > a > .quadmenu-item-content > .quadmenu-icon{
        font-size: 25px;
    }
    #header .top-header img {
        max-height: 100px;
        height: 100px;
        width: auto;
    }
    #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-has-link {
        border-bottom: 1px solid #2499a8;
    }
    
    .menu-right{
        background: #00aabc;
        position: relative;
        top: 5px;
        right: 0;
        text-align: right;
    }
    #header .top-header .menu-right img {
        max-width: 300px;
        max-height: 50px;
    }
}
/* Tablet */
@media only screen and (max-width : 768px) {
    #header .top-header .row {
            display: block;
        }
        .header-column1{
            padding: 0;
            
        }
        .header-column2 {
            line-height: 165px;
        }
        .website-logo{
            padding: 15px;

        }
        .website-name {
            padding: 0;
            font-size: 25px;
        }
        .website-tagline{
            font-size: 14px;
        }
        .footer-logos{
            text-align: left;
        }
        #contact-us .section-content .wpcf7-form p:nth-of-type(1), #contact-us .section-content .wpcf7-form p:nth-of-type(2), #contact-us .section-content .wpcf7-form p:nth-of-type(3) {
            width: 100%;
        }
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.logo-section{
		text-align: center;
	}
	.website-logo{
		font-size: 20px;
	}
	#header .bottom-header h2 {
	    margin: 0 0 0 0;
	    font-size: 25px;
	}
	#header .bottom-header {
	    padding-top: 100px;
	    padding-bottom: 100px;
	}
	.open-responsive-menu {
        float: none;
    }
	.responsive-menu {
    	margin-top: 0;
	}
	#footer .contact-us-box {
		margin-top: 40px;
	}
    .header-column2 {
        height: 100px;
        text-align: left;
    }
    #header .top-header img {
        max-height: 100px;
        height: 80px;
        width: auto;
    }
    .website-logo {
        font-size: 20px;
        padding: 5px 10px 5px 0;
    }
    .website-name {
        font-size: 20px;
    }
    .website-tagline {
        font-size: 11px;
        padding-top: 0;
        margin-top: 0;
    }
}

.menu-item-home{
	font-size:23px;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-8px, 7px);
    transform: rotate(-45deg) translate(-8px, 7px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}